/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* ===== 子主题加载测试（确认有效后删除此行）===== */
body { outline: 5px solid red !important; }
/* ===== END TEST ===== */

/*** HEADER ***/

.header-bottom ul.elementor-nav-menu > li {
	border-right: 1px solid #cccccc;
}

.header-bottom ul.elementor-nav-menu > li:last-child {
	border-right: none;
}

.elementor-nav-menu .sub-arrow {
	display: none;
}

ul.elementor-nav-menu--dropdown a, ul.elementor-nav-menu--dropdown a:focus, ul.elementor-nav-menu--dropdown a:hover {
	border-left-width: 0px;
}

/*** END HEADER ***/
/*** HOME ***/

.rev-btn {
	background-color: transparent;
    background-image: linear-gradient(90deg, var( --e-global-color-primary ) 0%, var( --e-global-color-accent ) 100%);
}

.wprevpro.wprev-slider .wpproslider_t4_avatar_div img {
	border-radius: 50%;
}

.wprevpro.wprev-slider .wpproslider_t4_P_5  {
	font-weight: 300;
	font-style: italic;
}

.wprs_unslider-arrow {
	height: 40px !important;
}

.wprs_unslider-arrow {
	background: none !important;
	opacity: 1;
}

.wprs_unslider-arrow:before {
	content: "\f054";
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
	display: block;
	text-indent: 0;
	color: #cccccc;
	font-size: 26px;
}

.wppro_viatext {
	display: none;
}

.home-properties .epl-loop-tools-wrap {
	display: none;
}

.home-markets .swiper-slide {
	padding-bottom: 60px;
}

.home-markets .elementor-carousel-image-overlay {
    position: static;
    display: block;
	opacity: 1 !important;
	padding: 15px 0;
}

/*** END HOME ***/
/*** GENERAL ***/

.elementor-image-box-title {
	margin-top: -7px;
}

.section-sublinks .elementor-icon-box-icon {
	margin-bottom: 0 !important;
}

.section-sublinks .elementor-icon-box-icon a {
	padding: 30px 0px 15px 0px;
}

.section-sublinks .elementor-widget-icon-box:hover .elementor-icon {
	    transform: scale(1.1);
}

.section-sublinks .elementor-widget-icon-box .elementor-icon-box-icon a {
	display: block;
}

.section-sublinks .elementor-widget-icon-box .elementor-icon i {
	margin-left: auto;
	margin-right: auto;
}

.section-sublinks .elementor-widget-icon-box .elementor-icon-box-title a {
	display: block;
}

.section-sublinks h6 {
	margin: 0px;
}

.section-sublinks h6 a {
	padding: 0px 20px 30px 20px;
}

.section-sublinks h6 a:hover {
	color: #000000;
}

.section-sublinks p {
	margin: 0;
}

.iconview h6 a {
	padding: 0px 30px 10px 30px;
}

.iconview p a {
	display: block;
	padding: 0px 30px 30px 30px;
}

.form-nolabels .gform_wrapper.gravity-theme .gfield_label,
.form-nolabels  .gform_wrapper.gravity-theme .ginput_complex label {
	display: none;
}

.form-submitfull input[type="submit"] {
	display: block;
	text-align: center;
	width: 100%;
}

.section-ebook .gform_wrapper.gravity-theme .gfield_label, 
.section-ebook .gform_wrapper.gravity-theme .ginput_complex label,
.section-ebook .gform_wrapper.gravity-theme .gfield-choice-input + label, 
.section-ebook .gform_wrapper.gravity-theme .gfield_description {
	color: #ffffff !important;
}

.submit-100 input[type="submit"] {
	width: 100%;
	text-align: center;
}

.hero-stories .elementor-widget-video {
    width: auto;
}

.hero-stories .elementor-widget-video img {
    display: none !important;
}

.hero-stories .elementor-widget-video .elementor-custom-embed-play {
    position: static;
    transform: none;
}

.hero-stories .elementor-widget-video .elementor-custom-embed-play i:after {
    content: "Watch";
    font-size: 16px;
    display: block;
    font-weight: 600;
    font-family: "Open Sans";
    text-transform: uppercase;
    margin-top: 10px;
}

.imagebox-review .elementor-image-box-title a:after {
	content: "\f005 \f005 \f005 \f005 \f005";
	color: #52af47 !important;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 18px;
	margin-top: 5px;
	display: block;
}

.eael-google-map img {
	border-radius: 5px;
}

.eael-google-map h6 {
	margin: 0;
}

.elementor-lightbox .elementor-video-container {
	 max-width: 1100px;
}

.elementor-lightbox .elementor-video-container iframe {
	width: 100% !important;
	height: 619px;
	border: none !important;
}

.pswp__button {
	background-color: #000000 !important;
	background-image: none !important;
	border: none !important;
}

.pswp__top-bar .pswp__button {
	background-image: url("https://www.woodproperty.com.au/wp-content/plugins/epl-carousel/assets/css/skins/default/controls.png") !important;
}

.posts-wide.elementor-post__text {
    display: flex !important;
    justify-content: center;
    padding-right: 20px;
}

.posts-wide .elementor-post__read-more {
    border-radius: 3px;
    padding: 8px 15px;
    background-color: transparent;
  background-image: linear-gradient(90deg, var( --e-global-color-primary ) 0%, var( --e-global-color-accent ) 100%);
}

.posts-podcasts .elementor-post__read-more:after {
    content: "\f144";
    font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.elementor-pagination .page-numbers.current {
  background: #000000 !important;
}

.elementor-pagination .page-numbers {
  border-color: #000000 !important;
}

/*** END GENERAL ***/
/*** KNOWLEDGE BASE ***/

.el-betterdocs-cg-body {
    padding: 0 !important;
}

.el-betterdocs-cg-body ul li .el-betterdocs-cg-post-list-icon.fa-file-alt:before {
    content: "\f111";
	background: #000;
	border-radius: 50%;
	font-size: 6px;
	position: relative;
	top: -3px;
}

.el-betterdocs-cg-body ul li a b {
	font-weight: inherit;
	color: #52af47;
}

/*** END KNOWLEDGE BASE ***/
/*** BLOG ***/

.single-post .elementor-widget-theme-post-content h2 {
	font-size: 24px;
}

.single-post .elementor-widget-theme-post-content h3 {
	font-size: 22px;
} 

.single-post .elementor-widget-theme-post-content h4 {
	font-size: 20px;
}

.single-post .elementor-widget-theme-post-content h5 {
	font-size: 18px;
}

.single-post .elementor-widget-theme-post-content h6 {
	font-size: 16px;
}

.elementor-search-form input[type="search"] {
	border-radius: 5px 0px 0px 5px !important;
}

.single-post .elementor-search-form input[type="search"] {
	background-color: #ffffff !important;
}

.single-post #comments textarea, .single-post #comments input:not([type="button"]):not([type="submit"]), .single-post #comments textarea, .single-post #comments .elementor-field-textual {
	background-color: #ffffff;
}

#comments label .required {
	color: #52af47;
}

.single-post #reply-title {
	font-size: 24px;
}

.blog-withsidebar .elementor-widget-wp-widget-categories h5 {
	display: none;
}

.blog-withsidebar .elementor-widget-wp-widget-categories ul {
	padding: 0;
}

.blog-withsidebar .elementor-widget-wp-widget-categories ul li {
	display: inline-block;
	padding: 3px 10px;
	font-weight: 600;
}

.blog-withsidebar .elementor-widget-wp-widget-categories ul li a {
	color: #000000;
}

.blog-withsidebar .elementor-widget-wp-widget-categories ul li a:hover, 
.blog-withsidebar .elementor-widget-wp-widget-categories ul li.current-cat a {
	color: #52af47;
}

.elementor-pagination .page-numbers {
	width: 45px;
	height: 45px;
	display: inline-block;
	line-height: 41px;
	background: transparent;
	border: 2px solid #e6e6e6;
	border-radius: 5px;
}

.elementor-pagination .page-numbers.current {
	background: #e6e6e6;
}

/*** END BLOG ***/
/*** PROPERTIES ***/

.epl-shortcode-listing-open.epl-alert {
	font-size: 20px;
	margin: 0;
	line-height: 1.5em;
	text-align: center;
	font-style: italic;
	font-weight: 400;
}

.epl-archive-default .loop {
    width: 1100px;
    margin: 0 auto;
    padding: 30px 0;
}

.epl-archive-default .archive-header h4 {
    font-size: 30px;
	font-weight: 600;
	text-align: center;
}

.epl-archive-default .epl-switching-sorting-wrap {
    text-align: center;
}

.epl-archive-default .loop-footer {
	text-align: center;
}

.epl-archive-default .elementor-button {
	margin-left: auto;
	margin-right: auto;
}

.btn-sale, .btn-rent {
	display: none;
}

.post-type-archive-property .btn-sale {
	display: inline-block;
}

.post-type-archive-rental .btn-rent {
	display: inline-block;
}

/* PROPERTY SEARCH */

.epl-search-wide .epl-search-form {
	width: 100%;
}

.property-search .epl-search-row {
	width: 32.33% !important;
	margin: 0.5%;
}

.epl-search-wide .epl-search-submit-row {
	width: 32.33% !important;
	margin: 0.5%;
}

.property-search .epl-search-form .epl-search-label {
	display: none; 
}

.epl-search-wide  .epl-search-btn {
	padding: 10px 0 9px 0;
}

.epl-search-form .in-field {
	border-color: #ffffff;
	background-color: #ffffff;
	border-radius: 5px;
	padding: 10px;
}

/* END PROPERTY SEARCH */
/* PROPERTY ARCHIVE */

.epl-switch-view li.view-list {
    background-image: none;
    background-color: #dedede;
    padding: 0;
    height: 32px;
    margin-right: 3px;
	border-radius: 5px;
}

.view-list:before {
    content: "\f03a";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #ffffff;
    display: block;
    text-align: center;
    width: 32px;
    height: 32px;
    line-height: 32px;
}

.epl-current-list.view-grid {
    background-color: #b3b3b3 !important;
}

.epl-switch-view li.view-grid {
    background-image: none;
    background-color: #dedede;
    padding: 0;
    height: 32px;
	border-radius: 5px;
}

.view-grid:before {
    content: "\f00a";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #ffffff;
    display: block;
    text-align: center;
    width: 32px;
    height: 32px;
    line-height: 32px;
}

.epl-current-view.view-grid {
    background-color: #b3b3b3 !important;
}

#epl-sort-listings {
    border-color: #e6e6e6;
    border-radius: 5px;
    padding: .5rem;
    color: #808080;
    font-family: 'Open Sans', sans-serif;
}

.epl-property-blog .property-box-left {
    width: 33.33%;
    max-height: 220px;
}

.epl-property-blog .property-box-right {
    width: 66.66%;
}

.epl-property-blog .entry-title a {
	color: #000000;
}

.epl-property-blog .epl-property-blog-entry-wrapper {
	margin: 0 0 15px 0;
	box-shadow: none;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	overflow: hidden;
	position: relative;
}

.epl-property-blog.epl-listing-grid-view .epl-property-blog-entry-wrapper {
    margin: 15px;
	box-shadow: none;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	overflow: hidden;
	position: relative;
}

.epl-property-blog.epl-listing-grid-view .property-box-right {
    padding: 60px 15px 15px 15px;
	text-align: center;
}

.epl-listing-grid-view .property-box-right, .epl-listing-grid-view-forced .property-box-right {
	min-height: 0px !important;
}

.epl-property-blog.epl-listing-grid-view .property-box-right, .epl-property-blog.epl-listing-grid-view-forced .property-box-right {
	position: relative;
}

.epl-property-blog.epl-listing-grid-view .entry-title, .site-content .epl-property-blog.epl-listing-grid-view .entry-content, .epl-property-blog.epl-listing-grid-view .entry-content { 
	display: none; 
}

.epl-property-blog.epl-listing-grid-view .property-box img, .epl-property-blog.epl-listing-grid-view-forced .property-box img {
    width: 100%;
}

.epl-property-blog .entry-title, .epl-property-blog .entry-title a {
	font-size: 20px;
}

.epl-property-blog .epl-excerpt-content {
	margin: 10px 0;
	font-style: italic;
}

.epl-property-blog .epl-excerpt-content p {
	color: #808080;
}

.epl-property-blog .property-address {
    margin: 0 0 8px 0;
	font-size: 15px;
	line-height: 1.5em;
}

.epl-property-blog .property-address {
	font-weight: 600;
}

.epl-property-blog .property-address a {
	color: #52af47;
}

.epl-property-blog.epl-listing-grid-view .property-feature-icons {
	background: #52af47;
	background: -moz-linear-gradient(left,  #52af47 0%, #8ec04b 100%);
	background: -webkit-linear-gradient(left,  #52af47 0%,#8ec04b 100%);
	background: linear-gradient(to right,  #52af47 0%,#8ec04b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52af47', endColorstr='#8ec04b',GradientType=1 );
	font-size: 16px;
	font-weight: 300;
	color: #ffffff;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	padding: 0;
	display: block;
	border-radius: 0px;
	height: 45px;
	line-height: 45px;
}

.epl-property-blog .property-feature-icons {
	background: #52af47;
	background: -moz-linear-gradient(left,  #52af47 0%, #8ec04b 100%);
	background: -webkit-linear-gradient(left,  #52af47 0%,#8ec04b 100%);
	background: linear-gradient(to right,  #52af47 0%,#8ec04b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52af47', endColorstr='#8ec04b',GradientType=1 );
	font-size: 16px;
	font-weight: 300;
	color: #ffffff;
	width: auto;
	margin: 0 0 8px 0;
	padding: 0 0 0 10px;
	display: inline-block;
	border-radius: 5px;
	height: 45px;
	line-height: 45px;
}

.epl-property-blog .property-box img { 
	width: 100%;
}

.property-feature-icons .icon {
	padding: 0 20px 2px 25px;
}

.property-feature-icons .icon.beds {
    background-image: url("https://www.woodproperty.com.au/images/icon-bed.png");
	background-size: auto 15px;
	background-repeat: no-repeat;
	background-position: left center;
}

.property-feature-icons .icon.bath {
    background-image: url("https://www.woodproperty.com.au/images/icon-bath.png");
	background-size: auto 15px;
	background-repeat: no-repeat;
	background-position: left center;
}

.property-feature-icons .icon.parking {
    background-image: url("https://www.woodproperty.com.au/images/icon-car.png");
	background-size: auto 15px;
	background-repeat: no-repeat;
	background-position: left center;
}

.property-feature-icons .icon.air {
	display: none;
}

.epl-property-blog .price {
	margin: 0;
	color: #808080;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5em;
}

.epl-icon-svg-container .icon-value {
	font-size: 16px;
}

.epl-stickers-wrapper {
	top: 20px;
	left: -40px;
	position: absolute;
	transform: rotate(-45deg);
}

.epl-property-single .epl-stickers-wrapper {
	top: 30px;
	left: -50px;
}

.epl-stickers-wrapper .status-sticker {
	margin-left: 8px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 8px 40px;
}

.epl-property-single .epl-stickers-wrapper .status-sticker {
	font-size: 20px;
	padding: 8px 60px;
}

.epl-property-single .status-sticker.new, .epl-property-blog .status-sticker.new {
    background: #52af47;
	display: none;
}

.epl-property-single .status-sticker, .epl-property-blog .status-sticker {
	background: #52af47;
}

.epl-property-single .status-sticker.sold, .epl-property-blog .status-sticker.sold {
	background: red;
}

.epl-property-single .status-sticker.open, .epl-property-blog .status-sticker.open {
    background: #000000;
	display: none;
}

.epl-property-single .status-sticker.under-offer, .epl-property-blog .status-sticker.under-offer {
    display: none;
}

.epl-pagination {
    text-align: center;
    padding: 20px 0 30px 0;
}

.epl-pagination .pages {
    display: none;
}

.epl-pagination span.current {
    background: #52af47;
    color: #ffffff;
    font-weight: normal;
}

.epl-pagination a, .epl-pagination span {
    border: none;
    border-radius: 50%;
    background: #e6e6e6;
    color: #b3b3b3;
    height: 40px;
    width: 40px;
    line-height: 40px;
    margin: 0 5px;
    padding: 0px;
    font-size: 14px;
    display: inline-block;
}

.under-offer-status {
    color: #8ec04b;
}

.epl-table .epl-table-column-image {
	width: 40%;
}

.epl-property-blog .property-box-right {
	padding-left: 15px;
	width: 60%;
}

.epl-table .epl-table-column-left,
.epl-table .epl-table-column-middle,
.epl-table .epl-table-column-right {
  width: 100%;
}


/* END PROPERTY ARCHIVE */
/* SINGLE PROPERTY*/

.epl-slider-thumb-container > div:nth-child(2) {
    top: -155px !important;
    overflow: visible !important;
}

.epl-slider-thumb-container .c {
	display: none !important;
}

.epl-single-default .loop {
    max-width: 1100px;
	width: 100%;
    margin: 0 auto;
	padding: 30px 0;
}

.epl-property-single .entry-2-col.content-col {
    width: 66.66%;
	float: left;
}

.epl-property-single .content-col-entry-wrapper {
	margin-left: 15px;
    margin-right: 15px;
}

.epl-property-single .entry-2-col.sidebar-col {
    width: 33.33%;
	float: left;
	margin-top: 15px;
}

.epl-property-single .tab-wrapper {
	position: relative;
}

.epl-property-single .entry-header {
	width: auto;
	background-color: #f4f4f4;
	margin: 0;
	padding: 20px;
	border-radius: 0px 0px 5px 5px;
	display: block;
	float: none;
}

.epl-property-single .title-meta-wrapper .entry-col {
	width: 100%;
}

.epl-property-single h1.entry-title {
	color: #52af47;
}

.epl-property-single h2.entry-title, .epl-property-single h1.entry-title {
    margin-bottom: 0.5em;
	font-weight: 600;
	font-size: 30px;
	display: inline-block;
}

.epl-property-single h1.entry-title .entry-title-sub .item-state,
.epl-property-single h1.entry-title .entry-title-sub .item-pcode {
	display: none;
}

.epl-property-single h3.epl-sub-title {
	font-size: 20px;
	color: #000000;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 15px;
}

.epl-property-single .entry-title-sub {
    font-size: inherit;
    font-weight: inherit;
}

.epl-property-single .property-feature-icons {
	float: right;
	margin: 15px 0 -15px 0;
}

.epl-property-single .property-feature-icons .epl-icon-svg-container .icon-value {
	color: #203f99;
	font-size: 26px;
	font-weight: 600;
}

.epl-property-single .property-feature-icons .icon.beds {
    background-image: url(https://www.woodproperty.com.au/images/icon-bed-b.png);
    background-size: auto 20px;
    background-repeat: no-repeat;
    background-position: 0;
}

.epl-property-single .property-feature-icons .icon.bath {
    background-image: url(https://www.woodproperty.com.au/images/icon-bath-b.png);
    background-size: auto 20px;
    background-repeat: no-repeat;
    background-position: 0;
}

.epl-property-single .property-feature-icons .icon.parking {
    background-image: url(https://www.woodproperty.com.au/images/icon-car-b.png);
    background-size: auto 20px;
    background-repeat: no-repeat;
    background-position: 0;
}

.epl-property-single .property-feature-icons .icon {
    padding: 0px 20px 0px 35px;
}

.epl-property-single .property-feature-icons .icon-value {
	font-weight: 600;
	font-size: 22px;
}

.epl-property-single.view-condensed .property-pricing-details {
    float: left;
	margin-top: -10px;
}

.epl-property-single .property-meta.pricing {
    float: left;
    text-align: left;
	color: #000;
	text-transform: uppercase;
	font-weight: 600;
}

.epl-property-single .tab-wrapper.property-info {
	display: block;
	border-bottom: 1px solid #e6e6e6;
	float: left;
	width: 100%;
	padding: 0 15px;
}

.epl-property-single .epl-inspection-times {
	width: 66.66%;
	float: left;
	margin: 15px 0;
}

.epl-inspection-times .epl-inspection-times-label {
	font-weight: 600;
	color: #000000;
	margin: 0;
}

.epl-inspection-times ul.home-open-wrapper {
	margin: 0;
	padding: 0;
}

.epl-property-single .property-meta.date-available {
	width: 33.33%;
	float: left;
	margin: 15px 0;
}

.epl-property-single .epl-button-wrapper {
	width: auto;
	float: right;
	margin: 15px 0;
	clear: none !important;
}

.epl-property-single .epl-button-wrapper .epl-button  {
	margin: 3px;
	font-size: 14px;
	font-weight: 600 !important;
}

.epl-property-single .epl-button {
	color: #ffffff;
	line-height: 43px;
	height: 43px;
	font-weight: 600;
	background: #52af47 !important;
	padding: 0 15px;
	border: none;
	font-family: 'Open Sans', sans-serif;
}

.epl-property-single .epl-button:hover {
	background: #8ec04b !important;
	color: #ffffff !important;
	border: none;
}

.single-rental .tab-wrapper.property-info {
	padding: 15px;
}

.epl-property-single .epl-snug-wrapper {
	display: none; 
  width: auto;
  float: right;
  margin: 0;
  clear: none !important;
}

.single-rental .epl-button-wrapper {
	margin: 0;
}

.single-rental .epl-snug-wrapper {
	display: inline-block;
}

.epl-property-single .epl-snug-wrapper .epl-button {
  margin: 3px;
  font-size: 14px;
  font-weight: 600 !important;
}

/* .epl-property-single .epl-snug {
	line-height: 39px;
	border: 2px solid #fd4974 !important; 
	background-color: #ffffff !important; 
	color: #fd4974;  !important
}

.epl-property-single .epl-snug:hover {
	border: 2px solid #fd4974 !important; 
	background: #ffffff !important;
	color: #fd4974 !important;
} */

.epl-property-single .epl-button a {
	color: #ffffff;
	font-weight: 600;
	display: block;
	height: 41px;
	line-height: 41px;
	margin: 0 -15px;
	padding: 0 15px;
}

.single-property .property-info .epl-button.epl-button-inspect-re {
	display: none;
}

.epl-tab-title {
    border-bottom: none;
	margin: 0 0 15px 0;
	padding-bottom: 0;
	text-transform: none;
	color: #000000 !important;
}

.epl-tab-section {
    margin-top: 15px;
}

.epl-property-single .content-col p {
	font-weight: 300;
}

.epl-property-single .tab-content ul li,
.epl-property-single .tab-content ul li a {
	color: #000000;
	font-weight: 300;
}

.epl-author-box-container {
	width: 48%;
	margin-right: 2%;
	float: left;
}

.epl-author-box-container:nth-child {
	margin-right: 0;
}

.epl-author-box-outer-wrapper {
    background: none transparent;
	text-align: center;
	padding: 15px;
	margin: 0;
}

.epl-author-box-outer-wrapper .epl-author-image img {
	width: 100%;
	height: auto;
	border-radius: 50%;
}

.epl-author-image img {
	border-radius: 50%;
}

.epl-property-single .epl-author-box.epl-author-details {
	text-align: left;
	padding: 0;
	font-weight: 300;
	color: #000000 !important;
}

.epl-author-box .epl-author-title a {
	font-size: 18px;
	color: #000000;
}

.epl-author-icon {
	background: #52af47 !important;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-indent: 0px !important;
	text-align: center;
	color: #ffffff !important;
}

.epl-author-icon:hover {
	background: #8ec04b !important;
}

.epl-author-icon:before {
	font-family: "Font Awesome 5 Brands";
	font-weight: 400;
	display: block;
}

.email-icon-24:before {
	content: "\f0e0";
	font-family: "font awesome 5 free";
	font-weight: 900;
}

.facebook-icon-24:before {
	content: "\f39e";
}

.twitter-icon-24:before {
	content: "\f099";
}

.linkedin-icon-24:before {
	content: "\f0e1";
}

.google-icon-24:before {
	content: "\f0d5";
}

.skype-icon-24:before {
	content: "\f17e";
}

.entry-2-col.sidebar-col li {
	list-style: none;
}

.epl-property-single .sidebar-col-entry-wrapper {
	margin-left: 15px;
    margin-right: 15px;
	padding: 20px;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
}

.widget_epl_author .epl-author-card {
	text-align: center;
	/* padding: 20px;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	font-weight: 300;
	margin-bottom: 15px; */
}

.widget_epl_author .epl-author-image {
	width: 33.33%;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}

.widget_epl_author .epl-author-details {
	text-align: left;
}

.widget_epl_author h5.epl-author-title {
	margin: 0 !important;
}

.widget_epl_author h5.epl-author-title a {
	color: #000000;
	font-size: 18px;
}

.widget_epl_comparables_widget {
	text-align: center;
	/* padding: 0px 20px 20px 20px;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	margin-bottom: 15px; */
	margin: 20px 0px 0px 0px;
	border-top: 1px solid #e6e6e6;
}

.widget_epl_comparables_widget a {
	background: #52af47;
	background: -moz-linear-gradient(left,#52af47 0%,#8ec04b 100%);
	background: -webkit-linear-gradient(left,#52af47 0%,#8ec04b 100%);
	background: linear-gradient(to right,#52af47 0%,#8ec04b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52af47',endColorstr='#8ec04b',GradientType=1 );
	border-radius: 3px;
	padding: 10px 0;
	color: #ffffff !important;
	font-weight: 600;
	display: block;
	float: none;
	font-size: 16px;
	margin-top: 8px;
}

.widget_block {
	padding: 20px;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	text-align: center;
	margin-bottom: 15px;
}

.sidebar-col h5 {
	color: #000000;
	font-size: 20px;
}

.sidebar-col .epl-button {
	display: block;
}

.sidebar-col .gform_widget {
	padding: 20px;
	background: #52af47;
	background: -moz-linear-gradient(left,#52af47 0%,#8ec04b 100%);
	background: -webkit-linear-gradient(left,#52af47 0%,#8ec04b 100%);
	background: linear-gradient(to right,#52af47 0%,#8ec04b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52af47',endColorstr='#8ec04b',GradientType=1 );
	border-radius: 5px;
}

.sidebar-col .gform_widget h2 {
	margin: 0 0 15px 0 !important;
	color: #ffffff;
	font-size: 22px;
	text-align: center;
}

.sidebar-col .gform_required_legend,
.sidebar-col .gfield_label {
	display: none !important;
}

.sidebar-col .gform_wrapper .gfield input,
.sidebar-col .gform_wrapper .gfield textarea {
	background: #ffffff;
}

.sidebar-col .gform_wrapper .gform_footer {
	margin: 10px 0 0 0 !important;
	padding: 0 !important;
}

.sidebar-col .gform_wrapper .gform_footer input {
	background: #000000 !important;
	width: 100%;
	text-align: center;
}

.form-property {
	float: left;
	width: 66.66%;
	margin: 0px 15px;
	padding-top: 160px;
}

.form-property .gform_title {
	font-size: 30px;
	font-weight: 600;
}

.form-property .gform_description {
	font-size: 18px;
}

/* END PROPERTY SINGLE */
/*** END PROPERTIES ***/
/*** GRAVITY FORMS ***/

.gform_required_legend {
	display: none;
}

.gform_legacy_markup_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 8px !important;
}

.gform_legacy_markup_wrapper .gfield_required,
.gform_wrapper .gfield_required {
    color: #52af47 !important;
}

.gform_legacy_markup_wrapper.gf_browser_gecko select {
	padding: 9.5px 8px;
	background-color: #f4f4f4;
	border: 1px solid #cccccc;
}

.gform_wrapper.gravity-theme .ginput_complex label {
	font-weight: 400;
}

.gform_wrapper.gravity-theme .gfield-choice-input + label {
	font-weight: 400;
}

.gform_wrapper.gravity-theme select {
	background-color: #f4f4f4;
	border-color: #cccccc;
}

.section-ebook .gform_wrapper .gfield_description.gfield_validation_message, .section-ebook .gform_wrapper .gfield_description.validation_message {
	color: #c02b0a !important;
}

.gform_wrapper .gfield.gf_list_inline.gf_radio_buttons .gfield_radio .gchoice {
	padding-right: 8px;
}

.gf_radio_buttons .gfield_radio input[type="radio"] {
	opacity: 0;
	z-index: 100;
	position: absolute;
}

.gf_radio_buttons .gfield_radio label {
	display:block;
	width:100% !important;
	background-color:#f4f4f4 !important;
	padding:8px;
	margin:0 !important;
	line-height:1.5em;
	font-size:15px !important;
	font-weight:400;
	transition:all .2s ease-in-out;
	position:relative;
	border:1px solid #cdcdcd;
	border-radius:5px;
	font-weight: 500 !important;
}

.gform_wrapper.gravity-theme .gf_radio_buttons .gfield-choice-input + label {
	color: #000000 !important;
}

.gform_wrapper.gravity-theme .gf_radio_buttons .gfield_radio input[type=radio]:checked+label {
	color: #fff !important;
	background-color: #000000 !important;
	border-color: #000000 !important; 
}

.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
	padding: 0;
}

.grecaptcha-badge {
	display: none !important;
}

.gform-body h3 {
	margin: 0;
}

.eael-gravity-form .gfield {
	position: relative;
}


.tooltip {
  position: absolute;
	top: 8px;
	right: 10px;
}


.info-icon {
  cursor: pointer;
	content: "\f05a";
	font-family: "Font Awesome 5 Free";
  font-weight: 900;
	color: #ffffff;
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	background-color: #52AF47 !important;
	border-radius: 50%;
	display: inline-block;
	text-align: center;
}

.tooltiptext {
  visibility: hidden;
  width: 300px;
  background-color: #ffffff;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
  color: #000000;
  text-align: left;
  padding: 8px;
  border-radius: 5px;
  position: absolute;
  z-index: 1;
	font-size: 14px;
	line-height: 1.3em;
	right: 0px;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.gform-body h3 { 
	font-size: 20px;
	color: #52af47;
	border-bottom: 1px solid #ccc;
	padding: 0 16px 8px 0;
}

/*** END GRAVITY FORMS ***/
/*** FOOTER ***/

.footer-top p a {
	color: #000000;
}

.footer-top p a:hover {
	color: #52af47;
}

.footer-top .gfield_label {
	display: none !important;
}

.footer-top .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
}

/*** END FOOTER ***/
/*** RESPONSIVE ***/

/* Laptops (1480px) ----------- */
@media screen and (min-width : 1281px) and (max-width : 1480px) {
	.header-bottom { padding: 20px 15px 20px 15px !important; }
	.elementor-nav-menu li a { padding-left: 12px !important; padding-right: 12px !important; }
}

/* Laptops (1480px) ----------- */
@media screen and (min-width : 1025px) and (max-width : 1280px) {
	.header-bottom { padding: 20px 15px 20px 15px !important; }
	.elementor-nav-menu li a { padding-left: 10px !important; padding-right: 10px !important; font-size: 15px; }
}

/* Laptops (1480px) ----------- 
@media screen and (min-width : 1025px) and (max-width : 1080px) {
	.epl_slider_container, .epl_slider_container > div, .epl-slider-slides, .epl-slider-slides > div { width: 100% !important; height: 719.673px !important; }
	.epl-slider-slides img { width: 100% !important; height: auto !important; }
} */

/* Below 1025px ----------- */
@media screen and (max-width : 1024px) {
	.header-bottom ul.elementor-nav-menu > li { border-right: none; }
	.elementor-nav-menu--dropdown .elementor-item:focus { background-color: transparent !important; }
	.elementor-nav-menu--dropdown .elementor-item { font-weight: 600 !important; }
	.elementor-sub-item:focus { background-color: transparent !important; }
	.elementor-sub-item { font-weight: 400 !important; }
	.elementor-sub-item { padding-top: 3px !important; padding-bottom: 3px !important; }
	
	.epl-single-default .loop { padding: 0; }
	.elementor-lightbox .elementor-video-container iframe { height: 576px; }
	
	.section-sublinks .elementor-icon-box-icon a { padding: 20px 0px 10px 0px; }
	.section-sublinks h6 a { padding: 0px 10px 20px 10px; }
	.iconview h6 a { padding: 0px 10px 10px 10px; }
	.iconview p a {	display: block;	padding: 0px 10px 20px 10px;}
}

/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.elementor-lightbox .elementor-video-container iframe { height: 576px; }
}

/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	.epl-property-single .property-meta.date-available { width: 50%; }
	
	.widget_epl_author .epl-author-image { width: 50%; margin: 0px auto 10px auto; float: none; }
	.widget_epl_author .epl-author-details { text-align: center ; }
	.form-property { width: auto; padding-top: 130px;  }
	
	.footer-top .elementor-column.elementor-col-25 { width: 50% !important; }
	.elementor-lightbox .elementor-video-container iframe { height: 430px; }
}

/* Smartphones (landscape larger phones) ----------- */
@media screen and (min-width : 642px) and (max-width : 767px) {	
	.elementor-image-box-title { margin-top: 10px; }
	.elementor-lightbox .elementor-video-container iframe { height: 360px; }
	
	.epl-single-default .loop { padding: 0; }
	.epl-property-single .property-feature-icons { float: none; }
	.epl-property-single .property-feature-icons { margin: 0 0 15px 0; }
	.epl-property-single.view-condensed .property-pricing-details { float: none; margin-top: 0; }
	.epl-property-single .property-meta.date-available { width: 100%; float: none; margin: 15px 0 0 0; }
	.epl-property-single .epl-button-wrapper { width: 100%; float: none; }
	.epl-property-single .entry-2-col.content-col { width: 100%; }
	.epl-property-single .entry-2-col.sidebar-col { width: 100%; margin-top: 15px; }
	.epl-property-single .entry-2-col.content-col .epl-author-box-container { display: none; }
	.epl-author-box-container { width: 100%; margin-right: 0; float: none; }
	
	.widget_epl_author .epl-author-image { width: 50%; margin: 0px auto 10px auto; float: none; }
	.widget_epl_author .epl-author-details { text-align: center ; }
	.form-property { width: auto; padding-top: 130px;  }
	
	.epl-property-blog .property-box-left { width: 50%; }
	.epl-property-blog .property-box-right { width: 50%; }
	
	.posts-wide .elementor-post { display: block !important; }
	.posts-wide .elementor-post__text { padding: 20px; display: block !important; }
}

/* Smartphones (landscape smaller phones) ----------- */
@media screen and (min-width : 501px) and (max-width : 641px) {
	.elementor-image-box-title { margin-top: 10px; }
	.elementor-lightbox .elementor-video-container iframe { height: 280px; }
	
	.epl-single-default .loop { padding: 0; }
	.epl-property-single .property-feature-icons { float: none; }
	.epl-property-single .property-feature-icons { margin: 0 0 15px 0; }
	.epl-property-single.view-condensed .property-pricing-details { float: none; margin-top: 0; }
	.epl-property-single .property-meta.date-available { width: 100%; float: none; margin: 15px 0 0 0; }
	.epl-property-single .epl-button-wrapper { width: 100%; float: none; }
	.epl-property-single .entry-2-col.content-col { width: 100%; }
	.epl-property-single .entry-2-col.sidebar-col { width: 100%; margin-top: 15px; }
	.epl-property-single .entry-2-col.content-col .epl-author-box-container { display: none; }
	.epl-author-box-container { width: 100%; margin-right: 0; float: none; }
	
	.widget_epl_author .epl-author-image { width: 50%; margin: 0px auto 10px auto; float: none; }
	.widget_epl_author .epl-author-details { text-align: center ; }
	.form-property { width: auto; padding-top: 30px;  }
	
	.epl-property-blog .property-box-left { width: 50%; }
	.epl-property-blog .property-box-right { width: 50%; }
	
	.posts-wide .elementor-post { display: block !important; }
	.posts-wide .elementor-post__text { padding: 20px; display: block !important; }
}

/* Smartphones (mobile portrait) ----------- */
@media screen and (max-width : 500px) {
	.home-hero .elementor-background-overlay { background-image: none !important; background-color: rgba(255,255,255,0.75) !important; }
	.bg-gradient .elementor-background-overlay { background-image: none !important; background-color: rgba(255,255,255,0.75) !important; }
	
	.elementor-image-box-title { margin-top: 10px; }
	.elementor-lightbox .elementor-video-container iframe { height: 280px; }
	
	.home-properties .epl-property-blog, .home-properties .epl-property-blog.hentry { width: 46%; margin: 2% !important; float: left; clear: none; }
	.home-properties .epl-property-blog:nth-child(3) { display: none !important; }
	.home-properties .epl-property-blog .property-address, .home-properties .epl-property-blog .price {font-size: 13px; }
	
	.section-suburbproperties .epl-property-blog .property-box-right { width: 60%; }
	.section-suburbproperties .epl-property-blog .property-address, .section-suburbproperties .epl-property-blog .price {font-size: 13px; }
	
	.epl-single-default .loop { padding: 0; }
	.epl-property-single .property-feature-icons { float: none; }
	.epl-property-single .property-feature-icons { margin: 0 0 15px 0; }
	.epl-property-single.view-condensed .property-pricing-details { float: none; margin-top: 0; }
	.epl-property-single .property-meta.date-available { width: 100%; float: none; margin: 15px 0 0 0; }
	.epl-property-single .epl-button-wrapper { width: 100%; float: none; }
	.epl-property-single .epl-snug-wrapper { width: 100%; float: none; }
	.epl-property-single .entry-2-col.content-col { width: 100%; }
	.epl-property-single .entry-2-col.sidebar-col { width: 100%; margin-top: 15px; }
	.epl-property-single .entry-2-col.content-col .epl-author-box-container { display: none; }
	.epl-author-box-container { width: 100%; margin-right: 0; float: none; }
	
	.widget_epl_author .epl-author-image { width: 50%; margin: 0px auto 10px auto; float: none; }
	.widget_epl_author .epl-author-details { text-align: center ; }
	.form-property { width: auto; padding-top: 30px;  }
	
	.property-search .elementor-widget-shortcode > .elementor-widget-container { padding: 15px !important; }
	.property-search .epl-search-row { width: 48% !important; margin: 1%; }
	.epl-search-wide .epl-search-submit-row { width: 48% !important; margin: 1%; }
	.epl-switching-sorting-wrap { text-align: center; }
	.epl-property-blog .property-box-left { width: 100%; max-height: none; }
	.epl-property-blog .property-box-right { width: 100%; padding: 60px 15px 15px; min-height: 0px; text-align: center; position: relative; }
	.epl-property-blog .property-box-right .entry-title { display: none; }
	.epl-property-blog .property-box-right .entry-content { display: none; }
	.epl-property-blog .property-feature-icons { position: absolute; top: 0; left: 0px; width: 100%; margin: 0; border-radius: 0px; }
	
	.posts-wide .elementor-post { display: block !important; }
	.posts-wide .elementor-post__text { padding: 20px; display: block !important; }
}

/*** END RESPONSIVE ***/
